Subject: Re: [RFC] Idea for Git Bugtracking Tool

From: Pierre Habouzit <[email-masked]>
Date: Sat, 08 Mar 2008 14:42:10 +0100

On Fri, Mar 07, 2008 at 11:10:18PM +0000, Jakub Narebski wrote:
> Matthieu Moy <[email-masked]> writes:
> 
> > Thomas Harning <[email-masked]> writes:
> > 
> >> Any ideas/flaws with this concept?  Anybody up for taking on this
> >> project... or for taking this up as a GSOC project mentor?
> > 
> > Already discussed here:
> > 
> > http://thread.gmane.org/gmane.comp.version-control.git/48981/
> > 
> > Pierre Habouzit started working on something called grit, which
> > seems to be dead.
> 
> Pierre, what happened to git://git.madism.org/grit.git ?

  it was very badly coded, and not going in the proper direction. We
discussed design with Dscho a couple of time, I know how to build such a
tool in git (at least a bit how) but I never found the time.

-- 
·O·  Pierre Habouzit
··O                                                [email-masked]
OOO                                                http://www.madism.org